Quikrbox Web Store - Bug #6612
Offer management > Filter issues check below

05/27/2023 12:00 PM - priyanka Sharma

Status:
Assignee:
Category:

Target version:

Closed
Normal

Narendra Singh

Start date:

Due date:

% Done:
Spent time:

05/27/2023

0%
0.00 hour

Description

1. Search filter Coupon Title & Coupon code field - Coupan spelling wrong
2. Reset Button not working

3. If there is one record Action dropdown not showing fine
4. After applying any filter sidebar menu Offer management should remain active

History

#1 - 07/03/2023 10:39 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 06:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
